div#googlerightside {
	position: absolute;
	right:0px;
	top:0px;
	width: 160px;
	background-color: #000000;
}
div#everything {
	position: absolute;
	right:161px;
	left:0px;
	float:left;
	display:block;
}
#listlogs {
border: 0px;
padding: 0px;
margin:0px;
}

#listlogs p {
font-weight:normal;
text-align:left;
}
span#facebooktop {
 height:30px;
}
span#facebooktop2 {
 float:left;
 align:left; 
}
#listlogs td {
 color: #000000;
 background-color: #D6D6D6 /*fondonaranjita*/;/*FF9E73#C3BFB3;*/
 border: 1px solid black;
 padding: 1px;
 margin:0px;
}
#listlogs table {
 border-collapse:collapse;
 background-color: #000000;
 border: 0px;
 padding: 0px;
 margin:0px;
 width:100%;
}
#listlogs a {
 border: 0px;
 padding: 0px;
 margin:0px;
}
#listlogs tr {
 border: 0px;
 padding: 0px;
 margin:0px;
}
#listlogs td.header {
 color: #000000;
 background-color: #757575;
 text-align: center;
 font-weight:bold;
}
body{
 color: #ffffff; 
 font-family: Verdana,
	Arial,
	helvetica,
	sans-serif; 
 font-size: 10px;
 margin: 0px;
 padding: 0px;
 border: 0px;
}
td.localheader{
 color: #F9F1DC;
 background-color: #333333 /*fondonaranjita*/;/*BF6230#625942*/
}
form {
 padding:0px;
 margin:0px;
 border:0px;
}
td.menu{
 color: #000000; background-color: #D6D6D6 /*fondologs*/;/*#BCB8AC;*/
 text-align : left;
}
td.menu2{
 color: #000000; background-color: #000000 /*fondologs*/;/*#BCB8AC;*/
 text-align : left;

}    					


td.log{
color: #eeeeee;
background-color: #000000;
}

td.desc{
 color: #000000; background-color: #757575 /*fondogris*/;
}
td.ads{
 text-align: center;
 color: #EEEEEE; background-color: #757575;
}

td{
 color: #000000; 
 font-family: Verdana, Arial, helvetica, sans-serif; 
 font-size: 10px;
}
td.listlogs{
 color: #000000;
 background-color: #D6D6D6 /*fondologs*/;/*#C3BFB3;*/
}
td.mostpoints{
 color: #FFFFFF;
 background-color: #757575;
}                                   
td.listlogsheader{
 color: #000000;
 background-color: #757575; /*fondogris*/;/*ORIGINAL: #878473*/
}
td.listlogstext{
 color: #000000;
 background-color: #757575; /*fondogris*/;/*ORIGINAL: #878473*/
}
A.localheader{
 color: #FFFFFF;/*#553300; */
 text-decoration:none;
}
A.localheader:visited{
 color: #FFFFFF;/*#553300; */
 text-decoration:none;
}
A.localheader:hover{
 color: #FFFFFF;/*#553300; */
 text-decoration:underline;
}
A.desc{
 color: #000000;/*#553300; */
 text-decoration:none;
}
A.desc:visited{
 color: #000000;/*#553300; */
 text-decoration:none;
}
A.desc:hover{
 color: #000000;/*#553300; */
 text-decoration:underline;
}
A{
 color: #000000;/*#553300; */
 text-decoration:none;
}
A:visited{
 color: #775555;/*#202020; */
 text-decoration:underline;
}
A:hover{
 color: #993300; 
 text-decoration:underline;
}
A:active{
 color: #dd0000; 
 text-decoration:underline;
}
A.links{
 color: #0000aa; 
 text-decoration:none;
}
A.links:visited{
 color: #090909; 
 text-decoration:none;
}
A.links:hover{
 color: #ff00ff; 
 text-decoration:underline;
}
A.links:active{
 color: #dd0000; 
 text-decoration:underline;
}
A.menu{
 color: #553322; text-decoration:none;
}
A.menu:visited{
 color: #553322; text-decoration:none;
}
A.menu:hover{
 color: #ee4400; text-decoration:underline;
}
A.menu:active{
 color: #ff4400; text-decoration:underline;
}
INPUT.skills{
 font-family: Verdana, Arial, helvetica, sans-serif; 
 COLOR: #000000; 
 font-size: 10px;
 HEIGHT: 15px;
}
INPUT.button{
 font-family: Verdana, Arial, helvetica, sans-serif; 
 COLOR: #000000; 
 font-size: 10px;
 WIDTH: 110px;
}
INPUT.radio{
 font-family: Verdana, Arial, helvetica, sans-serif; 
 COLOR: #000000; 
 font-size: 9px;
 background-color: #BCB8AC;
}
pre{
 font-size: 12px;
 font-family: "Courier New"
 Courier
 monospace;
 text-align:left;
 background: #000000;
 margin-right: 40px;
 margin-left: 10px;
 white-space:pre-wrap;
 padding: 10px;
}
pre.quests{
 font-size: 12px;
 font-family: "Courier New"
 Courier
 monospace;
 background: #C3BFB3;
 margin-right: 40px;
 margin-left: 10px;
 padding: 10px;
}
pre.guestbook{
 font-size: 12px;
 font-family: "Courier New"
 Courier
 monospace;
 margin-right: 30px;
 margin-left: 10px;
 padding: 10px;
}
.error{
 color: #ff0000;
 font-family: Verdana, Arial, helvetica, sans-serif; 
 font-size: 14px;
}